Subject: Creating a library from a dll
From: [email-masked] (Triple-T)

10 Dec 1998 04:11:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Say I have a dll that I want to use with my program but I don't have a
library for it so I can't use just do a
nm whatever.lib > whatever.NM
cat whatever.nm | egrep '^........ [T]' | sed 's/[^_]*_//' ...

so, what are my choices here ? I found an impdef utility but it only
generates the def like this .

EXPORTS
functioname
function2
function3

it doesn't have the

EXPORTS
functioname@4
function2@8
function3@72

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".